[Bug 130640] Re: Please sync rootstrap (universe) from Debian unstable (main)

Daniel Hahler launchpad at thequod.de
Sat Mar 1 17:28:24 GMT 2008

Re-opening and subscribing Ben Collins.
Ben, can you please explain why "rootstrap" has been blacklisted exactly? As said above, it's a requirement for pbuilder-uml (bug 106949).

** Changed in: rootstrap (Ubuntu)
   Importance: Undecided => Wishlist
       Status: Invalid => New

Please sync rootstrap (universe) from Debian unstable (main)
You received this bug notification because you are a member of Ubuntu
Package Archive Administrators, which is a direct subscriber.

More information about the ubuntu-archive mailing list